/* CSS Document */

body {
	background-color: #fff;
	color: #5a798d;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	margin: 0px;
	padding: 0px;
	text-align: left;

	}

a:link { 
	color: #127ed3;
  	text-decoration: none;
	}
a:visited {  
	color: #127ed3;
  	text-decoration: none;
	}
a:hover { 
	color: #00ad98;
  	text-decoration: underline;
	}


/* frame for the top banner */

#frametop {
	display: block;
	width: 950px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	text-align:left;
	height: 303px;
	padding-top: 0px;
	}
.top-right-holder {
	float: right;
	width: 679px;
	height: 303px;

	}

.logo-holder {
	float:left;
	}
	

	
#frame-flash-holder {
	display: block;
	width: 679px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	text-align:left;
	height: 303px;
	padding-top: 0px;
	}
#frame {
	display: block;
	width: 950px; 
	margin-right:auto;
	margin-left:auto;
	text-align: left;
	margin-top:0px;
    padding: 0; 
	}




h1 {	
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #99526a;
	font-size: 1.3em;

	margin: 30px 0px 0px 0px;
	padding: 2px 0 5px 0px;
	line-height: 14pt;
	text-align: left;
	}
	

	
h2 {	
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #99526a;
	font-size: 1.2em;
	font-weight: bold;
	margin: 15px 0px 0px 0px;
	padding: 2px 0 5px 0px;
	line-height: 14pt;
	text-align: left;

	}		
h3 {	
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #99526a;
	font-size: 1.2em;
	font-weight: bold;
	margin: 15px 0px 0px 0px;
	padding: 2px 0 5px 0px;
	line-height: 14pt;
	text-align: left;

	}		
h4 {	
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #99526a;
	font-size: 1.1em;
	font-weight: bold;
	margin: 15px 0px 0px 0px;
	padding: 2px 0 5px 0px;
	line-height: 14pt;
	text-align: left;
	}		
	

/* main body frame */


.main-top-content {
	margin: 0;
 	padding: 5px 0px 20px 0px; /* padding that intents all  centre clo text content */
	font-size: 1.1em;
	line-height: 1.8em;
	font-weight: normal;
	text-align: left;
	/*border-bottom: #dae3f1 solid 1px;*/
	background-image:url(images/bg-bottom-nav.jpg);
	background-repeat:no-repeat;
	background-position: center bottom;
	}
.main-top-content p {
	margin: 5px 0 8px 0;
	padding: 0 0px 5px 0px;
	}
.main-top-content  a:link {
	text-decoration: underline;
	}
.main-top-content a:visited {
	text-decoration: underline;
	}
.main-top-content a:hover {
  	text-decoration: none;
	}	
.main-top-content ul  {
	margin: 5px 0 10px 10px;
	}
.main-top-content li {
	margin: 0 0 0 5px;
	padding: 0 0 0 0px;
	}


.main-text-content {
	margin: 0;
 	padding: 5px 0px 10px 0px; /* padding that intents all  centre clo text content */
	font-size: 1.1em;
	line-height: 1.8em;
	font-weight: normal;
	text-align: left;
	/*border-bottom: #dae3f1 solid 1px;*/
	}
.main-text-content p {
	margin: 5px 0 8px 0;
	padding: 0 0px 5px 0px;
	}
.main-text-content  a:link {
	text-decoration: underline;
	}
.main-text-content a:visited {
	text-decoration: underline;
	}
.main-text-content a:hover {
  	text-decoration: none;
	}	
.main-text-content ul  {
	margin: 5px 0 10px 10px;
	}
.main-text-content li {
	margin: 0 0 0 5px;
	padding: 0 0 0 0px;
	}

	
/* start aligning images */
.alignLeft {
	float: left;
	margin: 5px 13px 2px 0px;
	padding: 0px; 
	font-size: .9em;
	color: #a9a9a9;
	line-height: 12px;
	background-color: #d9e5ef;
	border: #ad8f98 solid 2px;
	}
.alignRight {
	float: right;
	margin: 5px 0px 2px 10px;
	padding: 0px; 
	font-size: .9em;
	color: #a9a9a9;
	line-height: 12px;
	background-color: #d9e5ef;
	border: #ad8f98 solid 2px;
	}






	
.alignRight-with-footer{
	display: block;
	float: right;
	margin: 5px 10px 2px 12px;
	padding: 0 0 1px 0; 
	font-size: .9em;
	color: #a9a9a9;
	line-height: 12px;
	}
.alignRight-with-footer img{
	padding: 7px; 
	margin: 0 0 3px 0;
	background-color: #f1f1f1;
	border: #bdcbd7 solid 1px;
	}
.alignLeft-with-footer{
	display: block;
	float: left;
	margin: 5px 12px 2px 0px;
	padding: 0; 
	font-size: .9em;
	color: #a9a9a9;
	line-height: 12px;
	}
.alignLeft-with-footer img{
	padding: 7px; 
	margin: 0 0 3px 0;
	background-color: #f1f1f1;
	border: #bdcbd7 solid 1px;
	}
	
	




.two-column-right {
	float: right;
	margin: 0px 0 0 0;
	padding: 1px 0 0 0;
	/*width: 328px; */
	width: 48.5%;
	clear: left;
	}

.two-column-left {
	margin: 0px 0 0 0;
	padding: 1px 0 0 0;
	/*width: 328px; */
	width: 48.5%;
	}

.spacer { 
	clear: both; 

	}



/* Footer CSS */

#frame-footer {
	display: block;
	width: 950px; 
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	padding-top: 0px;
	}


#bottom-nav {
	width: 670px;
	margin: 0px 0 20px 278px;
	padding: 3px 0px 0px 0px;
	color: #93acbc;	
	font-size: .95em;
	font-weight: normal;
	line-height: 18px;
	text-align: center;
	}
#bottom-nav p {
	padding: 5px 0px 15px 0px;
	}
#bottom-nav a:link {
	color: #0179d5;
	padding: 2px 2px 2px 1px;
	}

#bottom-nav a:hover {
  	text-decoration: underline;
	padding: 2px 2px 2px 1px;
		color: #a63f30;
	}
#bottom-nav a:visited {
	color: #0179d5;
	padding: 2px 2px 2px 1px;
	}
#bottom-nav a:visited:hover {
  	text-decoration: underline;
	padding: 2px 2px 2px 1px;
		color: #a63f30;
	}
#bottom-nav  a:link img {
	background-color: #94a6c4;
	}
	
#bottom-nav a:hover img {
	background-color: #94a6c4;
	}	
#bottom-nav  a:visited:hover img {
	background-color: #94a6c4;
}	


.menu-bottom {
	text-align: center;
	margin-bottom: 10px;
	padding: 10px 0 10px 0;
	background-image:url(images/bg-bottom-nav.jpg);
	background-repeat:no-repeat;
	background-position: center top;
	
	
}

.bold-footer-text {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #99526a;
	font-size: 1.2em;
	font-weight: bold;
	margin: 10px 0px 15px 0px;
	padding: 2px 0 5px 0px;
	line-height: 14pt;
	}

.address-logo-holder{
	margin: 25px 0 0 160px;
	width: 360px;
	}
.address-logo-holder img{
	float: left;
	}	

.address-text {
	color: #465c6d;
	padding: 5px 0px 0 5px;
	text-align:left;
}





.pdf-box {
	float: right;
	width: 180px; 
	font-size: 1.1em;
	background-image:url(images/pdf-download.gif);
	background-position: top left;
	background-repeat:no-repeat;
	background-color: #fff;
	
	margin: 10px 10px 5px 10px;
	padding: 12px 2px 12px 50px;

	font-weight: normal;
	color: #c97100;
	text-align: left;
	line-height: 1.4em;
	}

.pdf-box-link {
	margin-bottom: 0;
	padding: 0;

	}
.pdf-box  a:link {
  	text-decoration: none;

	padding: 0px 3px 2px 0px;
	font-weight: bold;
	}
.pdf-box a:visited {
  	text-decoration: none;

	padding: 0px 3px 2px 0px;
	}
.pdf-box a:hover {

  	text-decoration: underline;
  	padding: 0px 3px 2px 0px;
	}








hr {
display: none;
}

/* news css */

fieldset {
	border: #cda7b3 solid 1px;
	margin: 10px 0 20px 0;
	padding: 2px 10px 10px 10px;
	}

legend {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #99526a;
	font-weight:bold;
	border: none;
	background-color: #fff;
	font-size: 1.1em;
	padding: 0 10px 0 5px;
	}

.captchapict {
	float: left;
	margin: 5px 13px 5px 0px;
	padding: 1px; 
	border: #cdcdcd solid 1px;
}

form {
margin: 10px 0 10px 0;
padding: 0;
}


textarea, input {	
	font-size: 1em;
	line-height: 11px;
	color: #2a5386;
	background-color: #e6f7f3;
	border: 1px solid #479883;
	padding: 2px 4px 2px 5px;
	margin: 2px 2px 2px 0px;

}
select {	
	font-size: 1em;
	line-height: 11px;
	color: #2a5386;
	background-color: #e6f7f3;
	border: 1px solid #479883;
	padding: 0px 0px 0px 0px;
	margin: 0 4px 0 0;
}
option {	
	padding: 0px 2px 0px 2px;
}

.button {
	border: 1px solid #9b9b9b;
	background-color: #449782;
	padding: 0px 3px 1px 3px;
	margin: 2px 0 0px 0px;	
	color: #fff;
	font-size: 1em;
	font-weight:bold;
	line-height: 14px;
}

.search-button {
	background-color: #56a28f;
	color: #fff;
	font-weight:bold;
	line-height: 10px;
}



/* tdt link */
#tdt-logo {
	margin: 10px 0 30px 0;
	padding: 0;
	text-align: left;
	color: #9d8b81;
	text-align: right;
	width: 250px;
	float: right;
	}
.tdt-link {
	margin: 0;
	font-family: tahoma, arial, verdana, sans-serif;
	font-size: .95em;
	line-height: 13px;
	color: #9d8b81;
	text-align: left;
	float:right;
	padding: 0 0 0 5px;
	}
.tdt-link  a:link {
	text-decoration: none;
	color: #d89b7f;
	}
.tdt-link a:visited {
	text-decoration: none;
	color: #d89b7f;
	}
.tdt-link a:hover {
	text-decoration: none;
	color: #b46c4b;
	}	
.tdt-link a:visited:hover
{
  	text-decoration: none;
	color: #b46c4b;
}




.radio {
border: 0;
}

fieldset table {
margin: 0 10px 0 10px;
}
